/*
---------------------------------------------------------
SIDHUVUD
--------------------------------------------------------- */

header {
	width: 100%;
   border-bottom: 1px solid #C9C9C9;
   min-height: 85px;
   overflow: hidden;
}

.lp-logo {
   float: left;
   display: inline-block;
   margin: 15px 20px;
}

.lp-logo img {
   height: auto !important;
   width: 131px !important; /* ändra till halva bildbredden för retinaupplösning */
   max-width: 100% !important; /* för skärumupplösning lägre än logotypens bredd */
}

.lp-logo a:focus {
   border-bottom: 5px solid #555;
   outline: none;
}


/* Öppna/Stäng-komponenter */
.lp-header-toggle-wrapper {
   clear: both;
}


/*
---------------------------------------------------------
GOOGLE TRANSLATE
--------------------------------------------------------- */

.lp-header-toggle-wrapper .sv-html-portlet {
	display: none;
}

.lp-header-toggle-wrapper .lp-header-translate {
	width: 100%;
   background: #009CA8;
   padding: 40px 20px;
   box-sizing: border-box;
}

.lp-header-translate #google_translate_element {
   z-index: 999;
	margin: 0 auto;
	text-align: center;
}

.lp-header-translate .goog-te-gadget-simple {
	padding: 10px 15px;
   border: 1px solid #bfc4c8;
   border-radius: 5px;
}

.lp-header-translate .goog-te-gadget-simple span {
    margin: 0 5px;
}

.lp-header-translate p {
   clear: both;
   margin: 12px 0 0;
   color: #fff;
   font-weight: 700;
   font-size: 1.2rem;
   text-align: center;
}

.lp-header-translate img {
   display: inline-block;
}

.lp-header-translate a {
   text-decoration: none;
}

/* Skapar lite yta åt sidan så det inte drar sig helt åt vänster */
iframe.goog-te-menu-frame {
	left: 20px!important;
}


/*
---------------------------------------------------------
READSPEAKER
--------------------------------------------------------- */

.lp-header-toggle-wrapper .sv-readspeaker_expandingplayer-portlet {
	display: none;
	width: 100%;
   padding: 40px 0px;
	background-color: #DE4939;
	text-align: center;
}

.lp-header-toggle-wrapper .sv-readspeaker_expandingplayer-portlet a,
.lp-header-toggle-wrapper .rsbtn_btnlabel {
	color: #fff;
	text-decoration: none;
}

.lp-header-toggle-wrapper .rsbtn {
	margin: 20px auto 10px;
}

.lp-header-toggle-wrapper .sv-readspeaker_expandingplayer-portlet a:hover,
.lp-header-toggle-wrapper .sv-readspeaker_expandingplayer-portlet a:focus {
	text-decoration: underline;
}

